﻿.spinner {
    left: 42%;
    top: 50%;
    position: absolute !important;
    display: flex;
    color: #92928f;
    cursor: none;
}

.enfoque {
    font-weight: 700;
}

.mandamientos {
    position: absolute;
    left: 0px;
    top: 5px;
    opacity: .4;
    width: 60px;
}

.icon-radio {
    margin: 5px;
    font-size: 2pc;
    cursor: pointer;
}

.filtro {
    margin: 0pc !important;
    background-color: #fff;
}

.map-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Aspect ratio 16:9 */
    height: 0;
    overflow: hidden;
}

    .map-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Aspect ratio 16:9 */
    height: 0;
    overflow: hidden;
}

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

.image-container {
    position: relative;
    display: inline-block;
}

    .image-container img {
        width: 100%;
        height: auto;
        display: block;
    }

.overlay-button {
    position: absolute;
    top: 13%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 123, 255, 0.8);
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
}

    .overlay-button:hover {
        background-color: rgba(0, 123, 255, 1);
    }


.btn-remo {
    position: absolute;
    top: 50%;
    left: 41%;
    transform: translate(-50%, -50%);
    background: rgb(245 248 249 / 61%);
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}